Download it now!
Bug 75440 - FILEOPEN DOC file: text in circular path has too big character spacing
Summary: FILEOPEN DOC file: text in circular path has too big character spacing
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
4.2.1.1 release
Hardware: x86-64 (AMD64) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:doc
Depends on:
Blocks: DOC-Character
  Show dependency treegraph
 
Reported: 2014-02-24 12:11 UTC by Mark
Modified: 2019-12-03 14:14 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
The document as it is displayed in Libreoffice as PDF (144.03 KB, application/pdf)
2014-02-24 12:11 UTC, Mark
Details
Original Word-document as doc (1.02 MB, application/msword)
2014-02-24 12:12 UTC, Mark
Details
Original Word-document showing how it is displayed in Microsoft Word (73.51 KB, application/pdf)
2014-02-24 12:13 UTC, Mark
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark 2014-02-24 12:11:35 UTC
Created attachment 94646 [details]
The document as it is displayed in Libreoffice as PDF

I will attach a document which is not displayed correctly in Libreoffice. There will be attached the original worddokument, a PDF on how it is displayed in Microsoft Word and a PDF showing the incorrect display in current 4.2.1.1.
Comment 1 Mark 2014-02-24 12:12:20 UTC
Created attachment 94647 [details]
Original Word-document as doc
Comment 2 Mark 2014-02-24 12:13:01 UTC
Created attachment 94648 [details]
Original Word-document showing how it is displayed in Microsoft Word
Comment 3 sophie 2014-02-25 17:45:17 UTC
Hi, the document is really badly formatted: direct formatting has been applied upon styles, where the formatting (colors, font size, etc) should have been applied inside the style. So I set it as new because it's showing differently in LO, but I'm not sure it's a bug, at least, I'm not surprised it doesn't display correctly because it's not created correctly. Sophie
Comment 4 Mark 2014-02-25 21:08:04 UTC
It is not my document. It was given me as an example why LibreOffice can not be used in a certain environment. It is also displayed correctly with Softmaker FreeOffice.
Comment 5 Cor Nouws 2014-05-01 22:53:24 UTC
Hi Mark,

Would be helpful to split the container-sample in individual cases.
thanks,
Cor
Comment 6 Mark 2014-05-02 06:37:03 UTC
I do not understand what you mean. Could you elaborate?
Comment 7 Cor Nouws 2014-05-02 08:09:43 UTC
(In reply to comment #6)
> I do not understand what you mean. Could you elaborate?

It helps if it's clear what the specific difference is or differences are.
Then they can be checked one by one.

For me a problem already is that the font is Calibri, that I don't have installed, thus causing differences (deliberate Microsoft policy by the way).
Comment 8 QA Administrators 2015-06-08 14:41:40 UTC Comment hidden (obsolete)
Comment 9 Cor Nouws 2015-06-08 18:21:04 UTC
I suggest to set this report as Invalid, because there are more then one problem reported. Is not helpful. Sorry,
Cor
Comment 10 Buovjaga 2015-06-19 16:41:17 UTC
I changed the summary to be about the character spacing of the word Stadtgebet.
The only other problem I see is the extra cross image in the footer, but it can be easily deleted.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: 437210d58f32177ef1829d704f7f4d2f1bbfbfdd
TinderBox: Win-x86@39, Branch:master, Time: 2015-06-18_07:21:56
Locale: fi-FI (fi_FI)
Comment 11 QA Administrators 2016-09-20 10:09:57 UTC Comment hidden (obsolete)
Comment 12 QA Administrators 2019-12-03 14:14:51 UTC
Dear Mark,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug